.menu-a-header{
    /*text-shadow: none !important;*/
    text-align: center;
}

.menu-folder{
    /*background-color: yellow;*/
    /*text-indent: 10px;*/
    
}
.menu-folder:hover{
    background-color: #444;
}
.menu-child{
}
.menu-child p{
    margin: 3px;
}
.menu-title{
    
}
.menu-content{   
}
.menu-content a{
    color: lightblue;
}
.menu-content a:hover{
    color: lightblue;
}

.menu-title{
}
.menu-active{
    background-color: #444;
}
.menu-form{
    margin-top: 5px;
    /*margin-bottom: 25px;*/
}
.menu-input{
    border-radius: 1px !important;
}
